.WhiteBox {
	BORDER-RIGHT: #94a6b2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94a6b2 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #94a6b2 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #94a6b2 1px solid; BACKGROUND-COLOR: #edf0f2
}
.MenuLevel3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #64849d; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.H1 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 30px; VERTICAL-ALIGN: bottom; BORDER-LEFT: 0px; COLOR: #64849d; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.H2 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 30px; VERTICAL-ALIGN: bottom; BORDER-LEFT: 0px; COLOR: #64849d; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.GreyBox {
	BORDER-RIGHT: #94a6b2 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #94a6b2 1px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN: 0px; BORDER-LEFT: #94a6b2 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #94a6b2 1px solid
}
.P {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #666666; TEXT-INDENT: 15pt; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: justify
}
.T {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.H3 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 30px; VERTICAL-ALIGN: bottom; BORDER-LEFT: 0px; COLOR: #64849d; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Date {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #64849d; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.PSmallText {
	FONT-SIZE: 11px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #666666; LINE-HEIGHT: 12px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.PScrollText {
	FONT-SIZE: 11px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #e9eef1; LINE-HEIGHT: 12px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.Email {
	FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #666666; LINE-HEIGHT: 12px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.SmallPicBox {
	BORDER-RIGHT: #94a6b2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94a6b2 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #94a6b2 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #94a6b2 1px solid; TEXT-ALIGN: center
}
.PicBox {
	BORDER-RIGHT: #94a6b2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94a6b2 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #94a6b2 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #94a6b2 1px solid; BACKGROUND-COLOR: #64849d; TEXT-ALIGN: center
}
.Pic {
	BORDER-RIGHT: #edf1f3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #edf1f3 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #edf1f3 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #edf1f3 1px solid
}
.PicCaption {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.Close {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 0px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.EngVer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #64849d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.BtnCaption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 3px; VERTICAL-ALIGN: middle; COLOR: #666666; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.BtnCaption:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 3px; VERTICAL-ALIGN: middle; COLOR: #94a6b2; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.Btn {
	BORDER-RIGHT: #b3bcc2 1px solid; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.noborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.PicDelim {
	BORDER-RIGHT: #94a6b2 1px solid; BORDER-TOP: #94a6b2 1px solid; FONT-SIZE: 1px; BORDER-LEFT: #94a6b2 1px solid; BORDER-BOTTOM: #94a6b2 1px solid; BACKGROUND-COLOR: #94a6b2
}
.contacts {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 2px; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.ContactsH {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.ContactsI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.ContactArea {
	BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.ContactRightBorder {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.MenuCorner {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/first/menu_corner.gif); BACKGROUND-REPEAT: no-repeat
}
.SubMenu {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; BORDER-LEFT: #c2c2c2 1px solid; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.SubMenuItem {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 10px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.SubMenuCell {
	PADDING-LEFT: 10px; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #c2c2c2 1px solid; TEXT-ALIGN: left
}
.copyright {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #ced7de; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center
}
.TextBox {
	BORDER-RIGHT: #94a6b2 1px solid; BORDER-TOP: #94a6b2 1px solid; BORDER-LEFT: #94a6b2 1px solid; BORDER-BOTTOM: #94a6b2 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: rgb(247,252,255)
}
.Button {
	FONT-WEIGHT: bold; BACKGROUND: rgb(233,238,241); COLOR: #64849d; FONT-FAMILY: Verdana, Helvetica
}
